SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   HPE integrated Lights Out (iLO) Vendors:   HPE
HPE integrated Lights Out (iLO) Unspecified Flaws Let Remote Users Partially Access and Modify Data and Deny Service
SecurityTracker Alert ID:  1036629
SecurityTracker URL:  http://securitytracker.com/id/1036629
CVE Reference:   CVE-2016-4375   (Links to External Site)
Date:  Aug 16 2016
Impact:   Denial of service via network, Disclosure of system information, Disclosure of user information, Modification of system information, Modification of user information
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 3.x, firmware for ProLiant G7 Servers prior to 1.88; 4.x prior to 2.44; 4 mRCA prior to 2.32
Description:   Several vulnerabilities were reported in HPE integrated Lights Out (iLO). A remote user can partially access and modify data on the target system. A remote user can cause partial denial of service conditions on the target system.

No details were provided.

Impact:   A remote user can partially access and modify data on the target system.

A remote user can cause partial denial of service conditions on the target system.

Solution:   The vendor has issued a fix (iLO 3 version 1.88; iLO 4 version 2.44; iLO 4 version 2.32 for mRCA Moonshot cartridge).

The vendor advisory is available at:

http://h20564.www2.hpe.com/hpsc/doc/public/display?docId=emr_na-c05236950

Vendor URL:  h20564.www2.hpe.com/hpsc/doc/public/display?docId=emr_na-c05236950 (Links to External Site)
Cause:   Not specified

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2021, SecurityGlobal.net LLC